echo on
if "%OS%" == "Windows_NT" setlocal

set "CURRENT_DIR=%cd%"
::cd ..
set "APPLICATION_SERVICE_HOME=%cd%"
echo %APPLICATION_SERVICE_HOME%
cd "%CURRENT_DIR%"

 
set PR_INSTALL=%APPLICATION_SERVICE_HOME%\bin\prunsrv.exe
%PR_INSTALL% //DS//atualizador_touchcomp
pause